name: Brocart
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/brocart.webp
system:
  description: >-
    <p>Brochet bleu noir aussi vorace que méfiant. Le ramener est un
    challenge.</p>
  descriptionmj: ''
  encombrement: 0.6
  quantite: 1
  qualite: 0
  cout: 0.12
  milieu: ''
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
  sust: 6
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: aLKXl1sBtiQRBMiJ
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!aLKXl1sBtiQRBMiJ'

